Skip to content

registry.hub.docker.com/aquasec/trivy:latest (alpine 3.20.0)

Trivy Image Scan

  • Image: registry.hub.docker.com/aquasec/trivy:latest (alpine 3.20.0)
  • Scan date: 2024-07-25

registry.hub.docker.com/aquasec/trivy:latest (alpine 3.20.0) (alpine)

Package Vulnerability ID Severity Installed Version Fixed Version Links
busybox CVE-2023-42364 MEDIUM 1.36.1-r28 1.36.1-r29
busybox CVE-2023-42365 MEDIUM 1.36.1-r28 1.36.1-r29
busybox-binsh CVE-2023-42364 MEDIUM 1.36.1-r28 1.36.1-r29
busybox-binsh CVE-2023-42365 MEDIUM 1.36.1-r28 1.36.1-r29
libcrypto3 CVE-2024-4741 MEDIUM 3.3.0-r2 3.3.0-r3
libcrypto3 CVE-2024-5535 MEDIUM 3.3.0-r2 3.3.1-r1
libcurl CVE-2024-6197 UNKNOWN 8.8.0-r0 8.9.0-r0
libcurl CVE-2024-6874 UNKNOWN 8.8.0-r0 8.9.0-r0
libssl3 CVE-2024-4741 MEDIUM 3.3.0-r2 3.3.0-r3
libssl3 CVE-2024-5535 MEDIUM 3.3.0-r2 3.3.1-r1
ssl_client CVE-2023-42364 MEDIUM 1.36.1-r28 1.36.1-r29
ssl_client CVE-2023-42365 MEDIUM 1.36.1-r28 1.36.1-r29
No Misconfigurations found

usr/local/bin/trivy (gobinary)

Package Vulnerability ID Severity Installed Version Fixed Version Links
google.golang.org/grpc GHSA-xr7q-jx4m-x55m LOW v1.64.0 1.64.1
stdlib CVE-2024-24791 MEDIUM 1.22.4 1.21.12, 1.22.5
No Misconfigurations found